[QTE 4.4.3] Determining which version of GSM firmware I have.

Florian Hackenberger f.hackenberger at chello.at
Tue Mar 10 10:21:14 CET 2009

On Tuesday 10 March 2009, Friedrich Clausen wrote:
> I am currently running QT Extended 4.4.3 and I was wondering how I
> can determine which GSM firmware I have? I read that moko11 is the
> appropriate version to use. I don't actually have any echo problems
> but I thought it prudent to run the latest GSM firmware but first I
> want to see what I have.
Please have a look at:

The page describes how to check if the update went fine. That prints the 
current firmware version string.


DI Florian Hackenberger
florian at hackenberger.at

More information about the community mailing list